A.nvLink{color:#000099;font-size:12px;font-weight:bold;text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;}
A.nvLink:active{color:#000099;font-size:12px;font-weight:bold;text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;}
A.nvLink:visited{color:#000099;font-size:12px;font-weight:bold;text-decoration:none;font-family:Verdana, Arial, Helvetica, sans-serif;}
A.nvLink:hover{color:#000099;font-size:12px;font-weight:bold;text-decoration:underline;font-family:Verdana, Arial, Helvetica, sans-serif;}

.navOn{color:#666666;font-size:12px;font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif;}

.mnTxt{color:#000000;font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serif;}

.pufTxt{color:#ffffff;font-size:11px;font-weight:bold;font-family:Verdana, Arial, Helvetica, sans-serif;}
